#!/bin/sh
if [ -d /etc/udev/rules.d ]; then
	PKGPREFIX=vjuga-udev
	VERSION=1.0-2
else
	echo "Hardware hotplugging seems to be unsupported on this system"
	exit 1
fi

if [ -f /etc/debian_version ]; then
  PKGCMD="dpkg -i"
  PKG=${PKGPREFIX}_${VERSION}_all.deb
else
  PKGCMD="rpm -Uvf"
  PKG=${PKGPREFIX}-${VERSION}.noarch.rpm
fi

echo installing $PKG
echo command is $PKGCMD $PKG
$PKGCMD $PKG
